VME Intensity Monitor - Task #12049
Milestone # 11965 (New): April Release - 201604A

Clean up compile warnings
03/23/2016 07:20 PM - John Diamond

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Elliott McCrory
Hygiene

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/23/2016

100%
4.00 hours
1.00 hour

Description

Fix the compile-time warnings that are not related to the c++ standard library.

History

#1 - 10/13/2016 02:33 PM - Elliott McCrory

- Status changed from New to Work in progress

- Assignee set to Elliott McCrory

- % Done changed from 0 to 50

In my version, | have removed all the compile warnings that are not coming from the STL within the VxWorks (and other) libraries

#2 - 09/04/2018 01:01 PM - Elliott McCrory

- Status changed from Work in progress to Resolved

- % Done changed from 50 to 100

#3 - 09/04/2018 01:01 PM - Elliott McCrory

- Status changed from Resolved to Closed

10/22/2020
